package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 消息状态
 * @author zjx
 * @create 2023-03-29 15:48
 */
@Getter
@AllArgsConstructor
public enum MessageStatusEnum {
	/**
	 * 消息状态
	 */
	UNREAD(0, "未读"),
	READ(1, "已读")
	;
	final int code;
	final String msg;
}
